@keyframes banner {
  from {
    transform: translate3d(0, 0, 0);
  }
  to {
    transform: translate3d(-50%, 0, 0);
  }
}

@keyframes slideOut {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-350%);
  }
}

@keyframes slideIn {
  0% {
    transform: translateX(350%);
  }
  100% {
    transform: translateX(0%);
  }
}

@keyframes bounce {
  0% {
    transform: translateY(0);
  }
  25% {
    transform: translateY(50%);
  }
  50% {
    transform: translateY(0);
  }
  75% {
    transform: translateY(-50%);
  }
  100% {
    transform: translateY(0);
  }
}

@keyframes approvalMessageIn {
  from {
    transform: translateX(100%);
    color: transparent;
  }

  to {
    transform: translateX(0);
    color: var(--color-primary);
  }
}

@keyframes approvalMessageOut {
  from {
    transform: translateX(0);
    color: var(--color-primary);
  }

  to {
    transform: translateX(100%);
    color: transparent;
  }
}
